### Method

# Gtk CellRenderer get_alignment

#### Declaration [src]

    void
    gtk_cell_renderer_get_alignment (
      GtkCellRenderer* cell,
      float* xalign,
      float* yalign
    )

#### Description [src]

Fills in `xalign` and `yalign` with the appropriate values of `cell`.

#### Parameters

`xalign` | `float*`
| Location to fill in with the x alignment of the cell.
| The argument will be set by the function.
| The argument can be `NULL`.
| The instance takes ownership of the data, and is responsible for freeing it.
`yalign` | `float*`
| Location to fill in with the y alignment of the cell.
| The argument will be set by the function.
| The argument can be `NULL`.
| The instance takes ownership of the data, and is responsible for freeing it.